Bug 524289 - [abrt] crash detected in metacity-2.27.1-1.fc12
Summary: [abrt] crash detected in metacity-2.27.1-1.fc12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: metacity
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:273f8255aa0cec398664cb361cb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-18 17:18 UTC by Robert Laverick
Modified: 2014-06-18 09:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-23 16:17:40 UTC


Attachments (Terms of Use)
File: backtrace (13.50 KB, text/plain)
2009-09-18 17:18 UTC, Robert Laverick
no flags Details

Description Robert Laverick 2009-09-18 17:18:50 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
metacity 


component
-----
metacity


executable
-----
/usr/bin/metacity


kernel
-----
2.6.31-0.219.rc9.git2.fc12.x86_64


package
-----
metacity-2.27.1-1.fc12


reason
-----
Process was terminated by signal 6

Comment 1 Robert Laverick 2009-09-18 17:18:53 UTC
Created attachment 361695 [details]
File: backtrace

Comment 2 Robert Laverick 2009-09-18 17:42:13 UTC
Feel free to close this one, I didn't really mean to submit it and I'm not really sure what I was doing when the crash happened


Note You need to log in before you can comment on or make changes to this bug.